/*
 * After modifying this style sheet, refresh the page being designed to see the effect of the modification.
 * Click the Refresh button in the Visual Designer toolbar to refresh the page.
 */ 

/* Style rules to make Java Server faces Standarad data tables look better */

.list-header {
  background-color: #eeeeee;
  font-size: larger;
  font-weight: bold;
}

.list-paging-header {
  background-color: white;
}

.list-paging-footer {
  background-color: white;
}

.list-row-even { 
}

.list-row-odd { 
  background-color: #eeeeee;
}

/* Style rules for message severity levels */

.infoMessage {
  color: black;
}

.warnMessage {
  color: orange;
  font-weight: bold;
}

.errorMessage {
  color: red;
  font-weight: bold;
}

.fatalMessage {
  color: red;
  font-style: italic;
  font-weight: bold;
}

select.scantab {
}

input[type="file"].scantabFileInput {
    width: 350px;
}

table#tbScanList {
    margin-left: 2em;
    border: none;
    border-collapse: collapse;
}

table#tbScanList td, table#tbScanList th {
    padding: 0 0.5em;
    height: 12pt;
    text-align: left;
}

.header_logo{
    width: 120px;
    height: 60px;
    margin: 0.25em 1em
}

.customDisabled {
    color: #ab9e9e;
}

label.scan-col-1 {
    display: inline-block;
    width: 100px;
}

#ps_leftpane {
    float: left;
    width: 290px
}

#ps_rightpane {
    margin-left: 300px;
    width: 290px;
}

#mid1 {
    clear: both;
    margin-bottom: 1em;
}

#scanFilesPanel .col_text {
    padding-right: 75px;
    padding-left: 10px;
} 

input[type="submit"].scanStyle  {
    margin: 10px 0px 10px 30px;
}